vpx_image_rect Struct Reference

Representation of a rectangle on a surface. More...

`#include <vpx_image.h>`

## Data Fields

unsigned int | x
unsigned int | y
unsigned int | w
unsigned int | h

## Detailed Description

Representation of a rectangle on a surface.

## Field Documentation

## x

unsigned int vpx_image_rect::x

leftmost column

## y

unsigned int vpx_image_rect::y

topmost row

## w

unsigned int vpx_image_rect::w

width

## h

unsigned int vpx_image_rect::h

height

The documentation for this struct was generated from the following file:

- vpx/vpx_image.h